\system\apps\Xsidus\xsidus_colony_scenery_03.mbm
7 5
14 29 0 192
0 15 503 394 1 0 1 0 0
1 16 44 336 1 0 1 0 0
13 28 143 378 1 0 1 0 0
9 24 636 264 1 0 1 0 0
2 17 438 137 0 0 3 0 -3 588 214
10 25 218 355 1 0 3 0 0
5 20 645 207 1 0 4 0 0

FILE FORMAT
START
NUM_OF_TILES DELAY
CONSOLE_HIDDEN_IMAGE_ID CONSOLE_HIDDEN_MASK_ID POS_X POS_Y
IMAGE_ID MASK_ID POS_X POS_Y ISFRONT ISABSPOS FRAMENO ALPHA ANIMATION_PROPERTY
..
END